{
  "_id": "phonegap-plugin-push-apn@1.0.1",
  "_rev": "1-a74325742df74056c3cdeece5a46c111",
  "name": "phonegap-plugin-push-apn",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1"
  ],
  "time": {
    "created": "2020-07-24T15:20:03.241Z",
    "1.0.0": "2020-07-24T15:20:03.497Z",
    "modified": "2020-07-24T15:29:45.601Z",
    "1.0.1": "2020-07-24T15:29:40.722Z"
  },
  "maintainers": [
    "w222w <yuriy.tretyakov@vilmate.com>"
  ],
  "description": "Register and receive push notifications. only APN on ios!!!",
  "homepage": "http://github.com/w222w/phonegap-plugin-push#readme",
  "keywords": [
    "ecosystem:cordova",
    "ecosystem:phonegap",
    "cordova-ios",
    "cordova-android",
    "cordova-windows8",
    "cordova-windows",
    "cordova-wp8",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git://github.com/w222w/phonegap-plugin-push.git"
  },
  "author": "Adobe PhoneGap Team",
  "bugs": {
    "url": "https://github.com/w222w/phonegap-plugin-push/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"022b0850fe01d6b0fef4d5b8215f283e\"",
  "_lastModified": "Fri, 24 Jul 2020 15:29:46 GMT",
  "types": "./types/index.d.ts",
  "version": "1.0.1",
  "cordova": {
    "id": "phonegap-plugin-push-apn",
    "platforms": [
      "ios",
      "android",
      "windows",
      "browser"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "1.8.2": {
        "cordova": ">=3.6.3",
        "cordova-android": ">=4.0.0",
        "cordova-ios": ">=4.1.0"
      },
      "<2.0.0": {
        "cordova-ios": ">=4.3.0",
        "cordova-android": ">=6.0.0",
        "cordova": ">=6.4.0"
      },
      "2.0.0": {
        "cordova-ios": ">=4.4.0",
        "cordova-android": ">=6.2.1",
        "cordova": ">=7.0.0"
      },
      "<2.1.2": {
        "cordova-ios": ">=4.4.0",
        "cordova-android": ">=6.3.0",
        "cordova": ">=7.1.0"
      },
      "<2.2.0": {
        "cordova-ios": ">=4.5.0",
        "cordova-android": ">=6.3.0",
        "cordova": ">=7.1.0"
      },
      "2.2.0": {
        "cordova-ios": ">=4.5.0",
        "cordova-android": ">=7.1.0",
        "cordova": ">=7.1.0"
      }
    }
  },
  "scripts": {
    "build": "babel src/js --out-dir www",
    "build:watch": "nodemon -w ./src/js -e js -x npm run build",
    "eslint": "eslint src/js",
    "jasmine": "jasmine --config=spec/unit.json",
    "precommit-msg": "echo 'Pre-commit checks...' && exit 0",
    "test": "npm run build && npm run eslint && npm run jasmine"
  },
  "devDependencies": {
    "@babel/cli": "^7.5.5",
    "@babel/core": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "babel-eslint": "^10.0.3",
    "babel-plugin-add-header-comment": "^1.0.3",
    "eslint": "^6.2.2",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-plugin-import": "^2.18.2",
    "jasmine": "^3.4.0",
    "nodemon": "^1.19.1",
    "pluginpub": "^0.0.9"
  },
  "dependencies": {
    "install": "^0.8.2"
  },
  "gitHead": "6f6c9154720d7f85558a0bdff5ebaef3dd05cff0",
  "_nodeVersion": "10.19.0",
  "_npmVersion": "6.13.4",
  "dist": {
    "integrity": "sha512-H4/VTxl38rzlQzbHxfBO16VPGbRg23SZFCsJg1XY0GZva42tVxByq5YCMya7FJhRo0/Et5U1/3cFEwtRbVw6hA==",
    "shasum": "1a76cb053d1877c040d5b99ce9b0b41d83ef8274",
    "tarball": "https://registry.npmjs.org/phonegap-plugin-push-apn/-/phonegap-plugin-push-apn-1.0.1.tgz",
    "fileCount": 51,
    "unpackedSize": 538303,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfGv5lCRA9TVsSAnZWagAAmWoQAJmHXepFENH3NeE+mXdk\n/+qxxvQd7gnDHD/+6NL1lEDGJQbT1XAVsR9SY533PoUqroC+fHRjSjMByeKG\nmUy0jwJTgL1yrHvMMlK1lsZsYw7n/jsV93FjyiyjBnwHM1JcVRYrksthGOgV\nN10w3W+nKIm+oWEv7XTzFWdDxsnsfajSZ++DwoHu80pGq1Lvmnky4o+7E6Rz\n0na80hGA4zNRJ0P2PQtZuw+nyySNjPAA+4btdc+21PH6qe/RLADah5QzKqhC\nzz8cVFRFxX7RjdqBur2QRtkkAgoIa+LaGj8Wje4CHda3CespHO/t/froB82M\nqOitvI5nC6H2QRbxgQjVmBOu+Rpxq9ELjDVN/rc5jf1B+7JwZUo7ugV7SsTY\n7c0iLRGCn1QEvzLylnjy9n+N258P0kMs0wSHodgfK9RBfPtXMhwo2erFovWu\nDfPcwCaxnH0uRRdTrrIdKQRuTXcREvp//rPTHKkjVu9y4UKaGgK0DN9jJaoJ\nKgOJGC1A/CHM6kqzxyAIs1hwxcF4H6wrIphHk3UOhmVFwae4Yhzfc64TFeWd\nzYDgzZG3lnjaJDIZlBNC8P2pjqJRG4a+1lm5rqrMmkOLY/s7mFsRzApSqABe\nBvVTEQTA43kUZKhytaDf3o+6A2yl+KhaEcwNYxUFIzehgffur1NOTX0sntqg\nBWck\r\n=mG+A\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "w222w <yuriy.tretyakov@vilmate.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/phonegap-plugin-push-apn_1.0.1_1595604580614_0.07500086824095176"
  },
  "_hasShrinkwrap": false
}
